.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.200000px;}
.ls5{letter-spacing:-0.120000px;}
.ls7{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.640000px;}
.ls2{letter-spacing:0.672000px;}
.ls1{letter-spacing:0.864000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-7.200000px;}
._c{margin-left:-5.224000px;}
._d{margin-left:-4.000000px;}
._4{margin-left:-2.368000px;}
._6{margin-left:-1.056000px;}
._2{width:1.280000px;}
._b{width:3.264000px;}
._1{width:4.416000px;}
._3{width:5.568000px;}
._5{width:6.592000px;}
._a{width:7.728000px;}
._f{width:22.752000px;}
._8{width:29.760000px;}
._9{width:64.440000px;}
._13{width:84.520000px;}
._e{width:137.600000px;}
._11{width:285.200000px;}
._14{width:374.480000px;}
._10{width:562.208000px;}
._12{width:592.440000px;}
._7{width:1184.288000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:23.320000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:63.805038px;}
.y8{bottom:64.944414px;}
.y7{bottom:72.717235px;}
.y9{bottom:73.628735px;}
.y4b{bottom:91.887003px;}
.y31{bottom:102.098315px;}
.y4a{bottom:113.763016px;}
.y6{bottom:124.130879px;}
.y30{bottom:129.443332px;}
.y49{bottom:135.639029px;}
.y5{bottom:146.006892px;}
.y48{bottom:157.515042px;}
.y2f{bottom:160.024175px;}
.y4{bottom:167.882905px;}
.y2e{bottom:189.260555px;}
.y3{bottom:189.758918px;}
.y2d{bottom:216.605571px;}
.y2c{bottom:243.950587px;}
.y2b{bottom:277.744470px;}
.y2a{bottom:311.538353px;}
.y29{bottom:338.883369px;}
.y28{bottom:372.677252px;}
.y27{bottom:406.471134px;}
.y66{bottom:419.551851px;}
.y26{bottom:440.265017px;}
.y65{bottom:446.896867px;}
.y25{bottom:474.058900px;}
.y64{bottom:474.241883px;}
.y24{bottom:501.403916px;}
.y63{bottom:508.035766px;}
.y23{bottom:528.748932px;}
.y22{bottom:559.329775px;}
.y62{bottom:562.725799px;}
.y21{bottom:586.674792px;}
.y61{bottom:590.070815px;}
.y20{bottom:613.632420px;}
.y60{bottom:617.415831px;}
.y1f{bottom:640.977437px;}
.y5f{bottom:644.760847px;}
.y1e{bottom:666.043701px;}
.y5e{bottom:672.105864px;}
.y1d{bottom:699.837584px;}
.y47{bottom:717.241320px;}
.y5d{bottom:718.820267px;}
.y1c{bottom:727.182600px;}
.y46{bottom:744.586336px;}
.y5c{bottom:746.165283px;}
.y1b{bottom:760.976483px;}
.y45{bottom:771.931352px;}
.y5b{bottom:773.510299px;}
.y1a{bottom:788.321499px;}
.y44{bottom:799.276369px;}
.y42{bottom:799.329464px;}
.y43{bottom:806.864611px;}
.y5a{bottom:807.304182px;}
.y19{bottom:822.115382px;}
.y41{bottom:826.674480px;}
.y59{bottom:841.098064px;}
.y40{bottom:854.019496px;}
.y18{bottom:855.909265px;}
.y17{bottom:883.254281px;}
.y3f{bottom:887.813379px;}
.y58{bottom:895.788097px;}
.y16{bottom:910.599297px;}
.y3e{bottom:915.158395px;}
.y57{bottom:923.133113px;}
.y15{bottom:937.944314px;}
.y3d{bottom:942.503411px;}
.y56{bottom:950.478130px;}
.y14{bottom:964.901942px;}
.y3c{bottom:976.297294px;}
.y55{bottom:984.272012px;}
.y13{bottom:995.482785px;}
.y3b{bottom:1003.642310px;}
.y54{bottom:1011.617029px;}
.y12{bottom:1035.748322px;}
.y3a{bottom:1037.436193px;}
.y53{bottom:1045.410911px;}
.y39{bottom:1064.781209px;}
.y11{bottom:1069.542205px;}
.y52{bottom:1072.755928px;}
.y10{bottom:1096.887221px;}
.y38{bottom:1098.575092px;}
.y51{bottom:1100.100944px;}
.yf{bottom:1124.232237px;}
.y37{bottom:1125.920108px;}
.y50{bottom:1133.894827px;}
.y36{bottom:1153.265125px;}
.ye{bottom:1158.026120px;}
.yd{bottom:1185.371136px;}
.y35{bottom:1187.059007px;}
.y4f{bottom:1188.584859px;}
.y2{bottom:1210.347846px;}
.yc{bottom:1212.716152px;}
.y34{bottom:1214.404024px;}
.y4e{bottom:1215.929875px;}
.yb{bottom:1240.061169px;}
.y33{bottom:1241.749040px;}
.y4d{bottom:1243.274892px;}
.y1{bottom:1259.568875px;}
.y32{bottom:1269.094056px;}
.ya{bottom:1273.855051px;}
.y4c{bottom:1273.855735px;}
.h9{height:20.521600px;}
.h4{height:24.640000px;}
.h3{height:28.160000px;}
.h6{height:34.400000px;}
.h7{height:35.200000px;}
.h2{height:63.360000px;}
.h8{height:610.705364px;}
.h5{height:1207.738220px;}
.h1{height:1228.246982px;}
.h0{height:1356.485994px;}
.w1{width:827.186743px;}
.w2{width:828.326119px;}
.w0{width:956.000000px;}
.x0{left:63.805038px;}
.x4{left:107.890901px;}
.x3{left:268.095097px;}
.x1{left:389.331734px;}
.x2{left:454.959773px;}
.x5{left:837.844235px;}
.x6{left:845.456404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.234046pt;}
.ls6{letter-spacing:-0.117023pt;}
.ls5{letter-spacing:-0.070214pt;}
.ls7{letter-spacing:-0.023405pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.374474pt;}
.ls2{letter-spacing:0.393198pt;}
.ls1{letter-spacing:0.505540pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-4.212833pt;}
._c{margin-left:-3.056645pt;}
._d{margin-left:-2.340463pt;}
._4{margin-left:-1.385554pt;}
._6{margin-left:-0.617882pt;}
._2{width:0.748948pt;}
._b{width:1.909818pt;}
._1{width:2.583871pt;}
._3{width:3.257925pt;}
._5{width:3.857083pt;}
._a{width:4.521775pt;}
._f{width:13.312554pt;}
._8{width:17.413045pt;}
._9{width:37.704860pt;}
._13{width:49.453984pt;}
._e{width:80.511929pt;}
._11{width:166.875015pt;}
._14{width:219.114150pt;}
._10{width:328.956761pt;}
._12{width:346.645981pt;}
._7{width:692.945573pt;}
.fs4{font-size:13.644900pt;}
.fs5{font-size:14.042778pt;}
.fs2{font-size:16.383241pt;}
.fs1{font-size:18.723704pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:42.128335pt;}
.y0{bottom:37.333333pt;}
.y8{bottom:38.000000pt;}
.y7{bottom:42.548000pt;}
.y9{bottom:43.081333pt;}
.y4b{bottom:53.764533pt;}
.y31{bottom:59.739333pt;}
.y4a{bottom:66.564533pt;}
.y6{bottom:72.630933pt;}
.y30{bottom:75.739333pt;}
.y49{bottom:79.364533pt;}
.y5{bottom:85.430933pt;}
.y48{bottom:92.164533pt;}
.y2f{bottom:93.632667pt;}
.y4{bottom:98.230933pt;}
.y2e{bottom:110.739333pt;}
.y3{bottom:111.030933pt;}
.y2d{bottom:126.739333pt;}
.y2c{bottom:142.739333pt;}
.y2b{bottom:162.512667pt;}
.y2a{bottom:182.286000pt;}
.y29{bottom:198.286000pt;}
.y28{bottom:218.059333pt;}
.y27{bottom:237.832667pt;}
.y66{bottom:245.486400pt;}
.y26{bottom:257.606000pt;}
.y65{bottom:261.486400pt;}
.y25{bottom:277.379333pt;}
.y64{bottom:277.486400pt;}
.y24{bottom:293.379333pt;}
.y63{bottom:297.259733pt;}
.y23{bottom:309.379333pt;}
.y22{bottom:327.272667pt;}
.y62{bottom:329.259733pt;}
.y21{bottom:343.272667pt;}
.y61{bottom:345.259733pt;}
.y20{bottom:359.046000pt;}
.y60{bottom:361.259733pt;}
.y1f{bottom:375.046000pt;}
.y5f{bottom:377.259733pt;}
.y1e{bottom:389.712667pt;}
.y5e{bottom:393.259733pt;}
.y1d{bottom:409.486000pt;}
.y47{bottom:419.669200pt;}
.y5d{bottom:420.593067pt;}
.y1c{bottom:425.486000pt;}
.y46{bottom:435.669200pt;}
.y5c{bottom:436.593067pt;}
.y1b{bottom:445.259333pt;}
.y45{bottom:451.669200pt;}
.y5b{bottom:452.593067pt;}
.y1a{bottom:461.259333pt;}
.y44{bottom:467.669200pt;}
.y42{bottom:467.700267pt;}
.y43{bottom:472.109200pt;}
.y5a{bottom:472.366400pt;}
.y19{bottom:481.032667pt;}
.y41{bottom:483.700267pt;}
.y59{bottom:492.139733pt;}
.y40{bottom:499.700267pt;}
.y18{bottom:500.806000pt;}
.y17{bottom:516.806000pt;}
.y3f{bottom:519.473600pt;}
.y58{bottom:524.139733pt;}
.y16{bottom:532.806000pt;}
.y3e{bottom:535.473600pt;}
.y57{bottom:540.139733pt;}
.y15{bottom:548.806000pt;}
.y3d{bottom:551.473600pt;}
.y56{bottom:556.139733pt;}
.y14{bottom:564.579333pt;}
.y3c{bottom:571.246933pt;}
.y55{bottom:575.913067pt;}
.y13{bottom:582.472667pt;}
.y3b{bottom:587.246933pt;}
.y54{bottom:591.913067pt;}
.y12{bottom:606.032667pt;}
.y3a{bottom:607.020267pt;}
.y53{bottom:611.686400pt;}
.y39{bottom:623.020267pt;}
.y11{bottom:625.806000pt;}
.y52{bottom:627.686400pt;}
.y10{bottom:641.806000pt;}
.y38{bottom:642.793600pt;}
.y51{bottom:643.686400pt;}
.yf{bottom:657.806000pt;}
.y37{bottom:658.793600pt;}
.y50{bottom:663.459733pt;}
.y36{bottom:674.793600pt;}
.ye{bottom:677.579333pt;}
.yd{bottom:693.579333pt;}
.y35{bottom:694.566933pt;}
.y4f{bottom:695.459733pt;}
.y2{bottom:708.193600pt;}
.yc{bottom:709.579333pt;}
.y34{bottom:710.566933pt;}
.y4e{bottom:711.459733pt;}
.yb{bottom:725.579333pt;}
.y33{bottom:726.566933pt;}
.y4d{bottom:727.459733pt;}
.y1{bottom:736.993600pt;}
.y32{bottom:742.566933pt;}
.ya{bottom:745.352667pt;}
.y4c{bottom:745.353067pt;}
.h9{height:12.007512pt;}
.h4{height:14.417252pt;}
.h3{height:16.476860pt;}
.h6{height:20.127982pt;}
.h7{height:20.596075pt;}
.h2{height:37.072935pt;}
.h8{height:357.333333pt;}
.h5{height:706.666667pt;}
.h1{height:718.666667pt;}
.h0{height:793.701333pt;}
.w1{width:484.000000pt;}
.w2{width:484.666667pt;}
.w0{width:559.370667pt;}
.x0{left:37.333333pt;}
.x4{left:63.128667pt;}
.x3{left:156.866667pt;}
.x1{left:227.804133pt;}
.x2{left:266.204133pt;}
.x5{left:490.235867pt;}
.x6{left:494.689867pt;}
}
